[Strings]
Title=Opdaterer Firefox
Info=Firefox installerer dine opdateringer og vil starte om få øjeblikke…
MozillaMaintenanceDescription=Vedligeholdelsesservicen sikrer, at du altid har den nyeste og mest sikre version af Mozilla Firefox på din computer. Af sikkerhedshensyn er det vigtigt, at du holder din Firefox opdateret, og Mozilla anbefaler kraftigt, at du altid har slået denne service til.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
